/******************************************************************
  Template Name: Ashion
  Description: Ashion ecommerce template
  Author: Colorib
  Author URI: https://colorlib.com/
  Version: 1.0
  Created: Colorib
******************************************************************/

/*------------------------------------------------------------------
[Table of contents]

1.  Template default CSS
	1.1	Variables
	1.2	Mixins
	1.3	Flexbox
	1.4	Reset
2.  Helper Css
3.  Header Section
4.  Categories Section
5.  Product Section
6.  Banner Section
7.  Countdown Section
8.  Instagram
9.  Contact
10.  Footer Style
-------------------------------------------------------------------*/

/*----------------------------------------*/

/* Template default CSS
/*----------------------------------------*/

html,
body {
	height: 100%;
	font-family: "Montserrat", sans-serif;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: #111111;
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
}

h1 {
	font-size: 70px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

p {
	font-size: 14px;
	font-family: "Montserrat", sans-serif;
	color: #666666;
	font-weight: 400;
	line-height: 24px;
	margin: 0 0 15px 0;
}

img {
	max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

ul,
ol {
	padding: 0;
	margin: 0;
}

#inp-search{
	/* width: 100%; */
	width: 130px;
	box-sizing: border-box;
	border: 2px solid rgb(255, 122, 122);
	border-radius: 6px;
	font-size: 16px;
	background-color: white;
	background-image: url('https://timoday.edu.vn/wp-content/uploads/2021/06/searchicon.png');
	background-position: 10px 10px; 
	background-repeat: no-repeat;
	padding: 6px 10px 6px 40px;
	transition: width 0.4s ease-in-out;
	
}
#inp-search:focus {
	width: 100%;
  }
/*------/ Title /------*/
.title-wrap {
	padding-bottom: 4rem;
  }
  
  .title-a {
	text-decoration: none;
	font-size: 2.6rem;
	font-weight: 600;
  }
  
  .title-link {
	font-size: 1.2rem;
	font-weight: 300;
	padding-top: 1.2rem;
  }
  
  .title-link a {
	text-decoration: none;
	color: #313131;
  }
  
  .title-link span {
	font-size: 20px;
	padding-left: 4px;
	vertical-align: middle;
  }
  
  .title-box-d {
	padding-bottom: 1.8rem;
	margin-bottom: 1rem;
	position: relative;
  }
  
  .title-box-d .title-d {
	font-weight: 600;
	font-size: 2rem;
  }
  
  .title-box-d .title-d:after {
	content: "";
	position: absolute;
	width: 190px;
	height: 4px;
	background-color: #2eca6a;
	bottom: 20px;
	left: 0;
  }
  
/*======================================
//--//-->   BOX COLAPSE
======================================*/
.box-collapse {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 1040;
	background-color: #ffffff;
	transform: translateX(100%);
	transition: all 0.6s ease;
  }
  
  @media (min-width: 768px) {
	.box-collapse {
	  width: 80%;
	}
  }
  
  .box-collapse .title-box-d {
	top: 30px;
	left: 60px;
	opacity: 0;
	transition: all 1s ease;
	transition-delay: 0.3s;
  }
  
  @media (max-width: 575px) {
	.box-collapse .title-box-d {
	  left: 35px;
	}
  }
  
  @media (max-width: 575px) {
	.box-collapse .title-box-d .title-d {
	  font-size: 1.3rem;
	}
  }
  
  .box-collapse-wrap {
	opacity: 0;
	position: fixed;
	top: 6.5rem;
	bottom: 5rem;
	padding-left: 10%;
	padding-right: 10%;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	transform: translateY(3rem);
	transition: transform 0.5s 0.5s ease, opacity 0.5s 0.5s ease;
	width: 100%;
  }
  
  .box-collapse-open .click-closed {
	visibility: visible;
  }
  
  .box-collapse-open .box-collapse {
	transform: translateX(0);
	box-shadow: 0 0 65px rgba(0, 0, 0, 0.07);
	opacity: 1;
  }
  
  .box-collapse-open .box-collapse .title-box-d {
	transform: translate(0);
	opacity: 1;
  }
  
  .box-collapse-open .box-collapse-wrap {
	transform: translate(0);
	opacity: 1;
  }
  
  .box-collapse-closed .box-collapse {
	opacity: 0.7;
	transition-delay: 0s;
  }
  
  .box-collapse-closed .box-collapse .title-box-d {
	opacity: 0;
	transition-delay: 0s;
  }
  
  .box-collapse-closed .box-collapse .form-a {
	opacity: 0;
	transition-delay: 0s;
  }
  
  .click-closed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	z-index: 1035;
	background-color: #000000;
	opacity: 0.4;
  }
  
  .close-box-collapse {
	position: absolute;
	z-index: 1050;
	top: 2rem;
	font-size: 3.5rem;
	line-height: 1;
	color: #000000;
	cursor: pointer;
	transition: all 0.3s ease;
  }
  
  .right-boxed {
	right: 4.2857rem;
  }

/*---------------------
  Helper CSS
-----------------------*/

.section-title {
	margin-bottom: 45px;
}

.section-title h4 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
}

.section-title h4:after {
	position: absolute;
	left: 0;
	bottom: -4px;
	height: 3px;
	width: 110px;
	background: #ca1515;
	content: "";
}

.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

.spad {
	padding-top: 100px;
	padding-bottom: 100px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
	color: #fff;
}

/* buttons */

.primary-btn {
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 12px 30px 10px;
	color: #ffffff;
	background: #ca1515;
}

.site-btn {
	font-size: 14px;
	color: #ffffff;
	background: #ca1515;
	font-weight: 600;
	border: none;
	text-transform: uppercase;
	display: inline-block;
	padding: 12px 30px;
	border-radius: 50px;
}

/* Preloder */

#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #ffffff;
}

.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

.spacial-controls {
	position: fixed;
	width: 111px;
	height: 91px;
	top: 0;
	right: 0;
	z-index: 999;
}

.spacial-controls .search-switch {
	display: block;
	height: 100%;
	padding-top: 30px;
	background: #323232;
	text-align: center;
	cursor: pointer;
}

.search-model {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #ffffff;
	z-index: 99999;
}

.search-model-form {
	padding: 0 15px;
}

.search-model-form input {
	width: 500px;
	font-size: 40px;
	border: none;
	border-bottom: 2px solid #dddddd;
	background: 0 0;
	color: #999;
}

.search-close-switch {
	position: absolute;
	width: 50px;
	height: 50px;
	background: #333;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	font-size: 28px;
	line-height: 28px;
	top: 30px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/*---------------------
  Header
-----------------------*/

.header {
	background: #ffffff;
	-webkit-box-shadow: 0px 5px 10px rgba(91, 91, 91, 0.1);
	box-shadow: 0px 5px 10px rgba(91, 91, 91, 0.1);
}

.header__logo {
	padding: 12px 0;
}

.header__logo a {
	display: inline-block;
}

.header__menu {
	padding: 30px 0 27px;
}

.header__menu ul li {
	list-style: none;
	display: inline-block;
	margin-right: 40px;
	position: relative;
}

.header__menu ul li.active a:after {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.header__menu ul li:hover a:after {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.header__menu ul li:hover .dropdown {
	top: 27px;
	opacity: 1;
	visibility: visible;
}

.header__menu ul li:last-child {
	margin-right: 0;
}

.header__menu ul li .dropdown {
	position: absolute;
	left: 0;
	top: 56px;
	width: 600px;
	background-image: url("/ashion-master/ashion-master/img/banner/2492.jpg_wh860.jpg");
	text-align: left;
	padding: 2px 0;
	z-index: 9;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
	border-radius: 25px;
}

.header__menu ul li .dropdown li {
	display: block;
	margin-right: 0;
	width: 33%;
	text-align: center;
}

.header__menu ul li .dropdown .fa-heart{
	color: red;
}



.header__menu ul li .dropdown li a:hover {
	color: rgb(255, 66, 145);
	font-weight: 1000;
}


.header__menu ul li .dropdown li a {
	font-size: 16px;
	color: black;
	font-weight: 500;
	padding: 8px 20px;
	text-transform: capitalize;
}


.header__menu ul li .dropdown li a:after {
	display: block;
	width: 50%;
	left: 50px;
}

.header__menu ul li a {
	font-size: 15px;
	text-transform: uppercase;
	color: #111111;
	font-weight: 500;
	display: block;
	padding: 2px 0;
	position: relative;
}

.header__menu ul li a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #ca1515;
	content: "";
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

.header__right {
	text-align: right;
	padding: 30px 0 27px;
}

.header__right__auth {
	display: inline-block;
	margin-right: 25px;
}

.header__right__auth a {
	font-size: 12px;
	color: #666666;
	position: relative;
	margin-right: 8px;
}

.header__right__auth a:last-child {
	margin-right: 0;
}

.header__right__auth a:last-child:after {
	display: none;
}

.header__right__auth a:after {
	position: absolute;
	right: -8px;
	top: -2px;
	content: "/";
	font-size: 13px;
}

.header__right__widget {
	display: inline-block;
}

.header__right__widget li {
	list-style: none;
	display: inline-block;
	font-size: 18px;
	color: #111111;
	margin-right: 20px;
	cursor: pointer;
}

.header__right__widget li:last-child {
	margin-right: 0;
}

.header__right__widget li a {
	font-size: 18px;
	color: #111111;
	position: relative;
}

.header__right__widget li a .tip {
	position: absolute;
	right: -12px;
	top: -11px;
	height: 18px;
	width: 18px;
	background: #fd4343a5;
	font-size: 12px;
	font-weight: 600;
	color: #060606;
	line-height: 18px;
	text-align: center;
	border-radius: 50%;
	/* display: none; */
}

.div-heart-alt1{
	display: none;
	position: absolute;
	width: 400px;
	top: 22px;
	right: -10px;
	background-image: url("/ashion-master/ashion-master/img/banner/anh-background-mau-tim-1.jpg");
	border-radius: 5%;
	text-align: center;
	align-items: center;
	height: auto;
}
.div-heart-alt{
	display: flex;
	margin: 5px 4px;
	border: solid 1px white;
	align-items: center;
	border-radius: 5%;
}
.div-heart-title{
	display: flex;
	text-align: center;
	background-color: rgba(255, 35, 108, 0.721);
	border-radius: 25px;
	align-items: center;
	margin-bottom: 10px;

}
.div-heart-title .heart-product-name{
	width: 40%;
	text-align: center;
	border: solid 2px white;
	border-radius: 25px;
}
.div-heart-title .heart-product-img{
	width: 60%;
	text-align: center;

}
.div-heart-alt .heart-product-name{
	width: 40%;
	text-align: center;
	font-size: 18px;
	font-weight: bolder;
	font-family: 'Times New Roman', Times, serif;
	color: floralwhite;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-name:hover{
	font-size: 18px;
	color: rgb(0, 0, 0);
	transform: scale(1.2);
}
.div-heart-alt .heart-product-img{
	width: 50%;
	text-align: center;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-icon{
	width: 10%;
	text-align: center;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-icon i{
	color: rgb(254, 33, 70);
}
.div-heart-alt .heart-product-icon i:hover{
	color: rgb(255, 255, 255);
}

.div-heart-alt .heart-product-img img{
	height: 80px;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-img img:hover{
	transform: scale(1.2);
}


.header__right__widget li a:hover .div-heart-alt1 {
	display: block;
}

.more-show-favourite{
	margin: 10px;
}
.more-show-favourite button{
	background-color: rgba(254, 7, 7, 0);
	border: none;
	color: wheat;
	font-size: 14px;
}
.more-show-favourite button:hover{
	transform: scale(1.2);
}

.offcanvas-menu-wrapper {
	display: none;
}

.canvas__open {
	display: none;
}

/*---------------------
  Banner
-----------------------*/

.banner {
	height: 500px;
}

.banner__text span {
	font-size: 18px;
	color: #ca1515;
	text-transform: uppercase;
}

.banner__text h1 {
	font-size: 80px;
	color: #111111;
	font-family: "Cookie", cursive;
	margin-bottom: 15px;
}

.banner__text a {
	font-size: 14px;
	color: #111111;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	padding: 0 0 3px;
	display: inline-block;
}

.banner__text a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	width: 100%;
	background: #ca1515;
	content: "";
}

.banner__slider {
	text-align: center;
	padding: 150px 0 0;
}

.banner__slider.owl-carousel .owl-dots {
	position: absolute;
	left: 0;
	top: 430px;
	width: 100%;
	text-align: center;
}

.banner__slider.owl-carousel .owl-dots button {
	height: 12px;
	width: 12px;
	background: #a1a1a1;
	border-radius: 50%;
	margin-right: 10px;
}

.banner__slider.owl-carousel .owl-dots button.active {
	background: #ca1515;
}

.banner__slider.owl-carousel .owl-dots button:last-child {
	margin-right: 0;
}

/*---------------------
 About
-----------------------*/
.section-about{
	margin: 60px 0px;
	width: 100%;
	height: 500px;
}
.section-about .container{
	text-align: center;
	align-items: center;
}
.section-about .container h3{
	margin-top: 10px;
	color: #000;
	font-weight: bolder;
	font-family: "Script", cursive;
}

.News-div{
	display: flex;
	width: 100%;
	margin-top: 20px;
	text-align: center;
	font-family: "Tahoma", sans-serif;
}

.News-div .about-Body{
	width: 30%;
}
.News-div .about-Body2{
	width: 30%;
}
.News-div .about-Body-img{
	width: 40%;	
}
.News-div .title__{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.title-noi-dung{
	margin: 20px 2px;
	font-size: 22px;
	/* font-family: Garamond, serif; */
	text-align: left;
}



/*---------------------
  Discount
-----------------------*/
.discount{
	margin-top: 98px;
}

.discount__pic img {
	min-width: 100%;
	height: 100%;
}

.discount__text {
	background: #f4f4f4;
	height: 390px;
	padding: 75px 90px 50px;
	text-align: center;
}

.discount__text a {
	font-size: 14px;
	color: #111111;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	padding: 0 0 3px;
	display: inline-block;
}

.discount__text a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	width: 100%;
	background: #ca1515;
	content: "";
}

.discount__text__title {
	text-align: center;
	position: relative;
	z-index: 1;
	margin-bottom: 60px;
}

.discount__text__title:after {
	position: absolute;
	left: 50%;
	top: -38px;
	height: 183px;
	width: 183px;
	background: #ffffff;
	content: "";
	border-radius: 50%;
	z-index: -1;
	margin-left: -91.5px;
}

.discount__text__title span {
	font-size: 12px;
	color: #111111;
	font-weight: 500;
	text-transform: uppercase;
}

.discount__text__title h2 {
	font-size: 40px;
	color: #ca1515;
	font-family: "drop", cursive;
	line-height: 46px;
	margin-bottom: 10px;
}

.discount__text__title h5 {
	color: #ca1515;
	font-weight: 700;
}

.discount__text__title h5 span {
	font-size: 14px;
	color: #111111;
	margin-right: 4px;
}

.discount__countdown {
	text-align: center;
	margin-bottom: 10px;
}

.countdown__item {
	margin-bottom: 15px;
	float: left;
	width: 25%;
}

.countdown__item:last-child {
	margin-right: 0;
}

.countdown__item span {
	font-size: 30px;
	font-weight: 600;
	color: #111111;
	display: inline-block;
}

.countdown__item p {
	color: #111111;
	margin-bottom: 0;
	display: inline-block;
	font-weight: 500;
}

/*---------------------
  Services
-----------------------*/

.services {
	padding-top: 80px;
	padding-bottom: 50px;
}

.services__item {
	padding-left: 65px;
	position: relative;
	margin-bottom: 20px;
}

.services__item i {
	font-size: 36px;
	color: #ca1515;
	position: absolute;
	left: 0;
	top: 4px;
}

.services__item h6 {
	color: #111111;
	font-weight: 600;
	margin-bottom: 5px;
}

.services__item p {
	margin-bottom: 0;
}

/*---------------------
  Instagram
-----------------------*/

.instagram__item {
	height: 320px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.instagram__item:hover:after {
	opacity: 1;
}

.instagram__item:hover .instagram__text {
	opacity: 1;
	visibility: visible;
}

.instagram__item:after {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, 0.9);
	content: "";
	opacity: 0;
	z-index: -1;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.instagram__text {
	text-align: center;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.instagram__text i {
	font-size: 30px;
	color: #0d0d0d;
}

.instagram__text a {
	font-size: 16px;
	color: #0d0d0d;
	font-weight: 500;
	display: block;
	margin-top: 10px;
}

/*---------------------
  Footer
-----------------------*/

.footer {
	padding-top: 55px;
}

.footer__about {
	margin-bottom: 30px;
}

.footer__about p {
	margin-bottom: 20px;
}

.footer__logo {
	margin-bottom: 20px;
	max-width: 80%;
}

.footer__payment a {
	margin-right: 6px;
	margin-bottom: 10px;
	display: inline-block;
}

.footer__payment a:last-child {
	margin-right: 0;
}

.footer__widget {
	margin-bottom: 30px;
}

.footer__widget h6 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.footer__widget ul li {
	list-style: none;
}

.footer__widget ul li a {
	font-size: 14px;
	color: #666666;
	line-height: 30px;
}

.footer__newslatter {
	margin-bottom: 30px;
}

.footer__newslatter h6 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.footer__newslatter form {
	position: relative;
	margin-bottom: 30px;
}

.footer__newslatter form input {
	height: 52px;
	width: 100%;
	border: 1px solid #e1e1e1;
	border-radius: 50px;
	padding-left: 30px;
	font-size: 14px;
	color: #666666;
}

.footer__newslatter form input::-webkit-input-placeholder {
	color: #666666;
}

.footer__newslatter form input::-moz-placeholder {
	color: #666666;
}

.footer__newslatter form input:-ms-input-placeholder {
	color: #666666;
}

.footer__newslatter form input::-ms-input-placeholder {
	color: #666666;
}

.footer__newslatter form input::placeholder {
	color: #666666;
}

.footer__newslatter form button {
	position: absolute;
	right: 4px;
	top: 4px;
}

.footer__social img	 {
	height: 40px;
	width: 40px;
	font-size: 15px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	margin-right: 6px;
	margin-bottom: 5px;
}

.footer__social a:last-child {
	margin-right: 0;
}

.footer__copyright__text {
	border-top: 1px solid #e1e1e1;
	padding: 18px 0 25px;
	text-align: center;
	margin-top: 35px;
}

.footer__copyright__text p {
	margin-bottom: 0;
}

.footer__copyright__text a {
	color: #5C5C5C;
}

.footer__copyright__text i {
	color: #ca1515;
}

.footer__copyright__text a:hover {
	color: #ca1515;
}

/*---------------------
  Breadcrumb
-----------------------*/

.breadcrumb-option {
	padding-top: 35px;
}

.breadcrumb__links a {
	font-size: 15px;
	font-weight: 500;
	color: #111111;
	margin-right: 18px;
	display: inline-block;
	position: relative;
}

.breadcrumb__links a:after {
	position: absolute;
	right: -14px;
	top: 0;
	content: "";
	font-family: "FontAwesome";
}

.breadcrumb__links a i {
	margin-right: 5px;
}

.breadcrumb__links span {
	font-size: 15px;
	font-weight: 500;
	color: #888888;
	display: inline-block;
}

/*---------------------
  Categories
-----------------------*/

.categories {
	overflow: hidden;
	margin-top: 10px;
}

.categories .container-fluid {
	padding-right: 5px;
}

.categories__item {
	height: 314px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 30px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.categories__item.categories__large__item {
	height: 638px;
	padding-left: 70px;
}

.categories__item.categories__large__item .categories__text {
	max-width: 480px;
}

.categories__item.categories__large__item .categories__text p {
	margin-bottom: 15px;
}

.categories__text h1 {
	font-family: "Script", cursive;
	color: #111111;
	margin-bottom: 5px;
}

.categories__text h4 {
	font-family: "Script", cursive;
	color: #111111;
	font-weight: 700;
}

.categories__text p {
	margin-bottom: 10px;
}

.categories__text a {
	font-size: 14px;
	color: #111111;
	text-transform: uppercase;
	font-weight: 600;
	position: relative;
	padding: 0 0 3px;
	display: inline-block;
}


.categories__text a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	width: 100%;
	background: #ca1515;
	content: "";
}

/*---------------------
  Product
-----------------------*/

.product {
	padding-top: 60px;
	padding-bottom: 50px;
}

.filter__controls {
	text-align: right;
	margin-bottom: 50px;
}

.filter__controls li {
	font-size: 14px;
	list-style: none;
	display: inline-block;
	color: #111111;
	margin-right: 35px;
	position: relative;
	cursor: pointer;
}

.filter__controls li.active:after {
	opacity: 1;
}

.filter__controls li:after {
	position: absolute;
	left: 0;
	bottom: -4px;
	height: 2px;
	width: 100%;
	background: #ca1515;
	content: "";
	opacity: 0;
}

.filter__controls li:last-child {
	margin-right: 0;
}

.product__item {
	margin-bottom: 65px;
	width: 25%;
}

.product__item:hover .product__hover li {
	opacity: 1;
	top: 0;
}

.product__item.sale .product__item__pic .label {
	background: #ca1515;
}

.product__item.sale .product__item__text .product__price {
	color: #ca1515;
}

.product__item__pic {
	height: 360px;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.product__item__pic img{
	max-height: 265px;
    max-width: 340px;
    min-height: 315px;
    width: 100%;
}


.product__item__pic .label {
	font-size: 12px;
	color: #ffffff;
	font-weight: 500;
	display: inline-block;
	padding: 2px 8px;
	text-transform: uppercase;
	position: absolute;
	left: 10px;
	top: 10px;
}

.product__item__pic .label.new {
	background: #36a300;
}

.product__item__pic .label.stockout {
	background: #111111;
}

.product__item__pic .label.stockblue {
	background: #0066bd !important;
}

.product__item__pic .label.sale {
	background: #ca1515;
}

.product__hover {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 30px;
	text-align: center;
}

.product__hover li {
	list-style: none;
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: 100px;
	opacity: 0;
}

.product__hover li:nth-child(1) {
	-webkit-transition: all 0.4s ease 0.1s;
	-o-transition: all 0.4s ease 0.1s;
	transition: all 0.4s ease 0.1s;
}

.product__hover li:nth-child(2) {
	-webkit-transition: all 0.4s ease 0.15s;
	-o-transition: all 0.4s ease 0.15s;
	transition: all 0.4s ease 0.15s;
}

.product__hover li:nth-child(3) {
	-webkit-transition: all 0.4s ease 0.2s;
	-o-transition: all 0.4s ease 0.2s;
	transition: all 0.4s ease 0.2s;
}

.product__hover li:last-child {
	margin-right: 0;
}

.product__hover li:hover a {
	background: #ca1515;
}
.product__hover li a:active {
	background: #ffffff;
}

.product__hover li:hover a span {
	color: #ffffff;
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}

.product__hover li a {
	font-size: 18px;
	color: #111111;
	display: block;
	height: 45px;
	width: 45px;
	background: #ffffff;
	line-height: 48px;
	text-align: center;
	border-radius: 50%;
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
}

.product__hover li a span {
	position: relative;
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
	display: inline-block;
}

.product__item__text {
	text-align: center;
	padding-top: 0px;
}
.product__item__text :hover{
	color: #36a300;
	transform: scale(1.1);
}


.product__item__text .metmoi{
	padding-bottom: 2px;

}
.product__item__text .metmoi h6{
	min-height: 42px;
}

.product__item__text h6 a {
	font-size: 18px;
	color: #111111;
	font-family:"Fantasy";
	margin-bottom: 2px;
	font-weight: bolder;
}
.product__item__text label{
	margin: 0px;
	font-style: italic;
}

.product__item__text .rating {
	line-height: 18px;
	margin-bottom: 5px;
}

.product__item__text .rating i {
	font-size: 10px;
	color: #e3c01c;
	margin-right: -4px;
}

.product__item__text .rating i:last-child {
	margin-right: 0;
}


.product__item__text .product__price {
	color: #111111;
	font-weight: 600;
	font-weight: bolder;
}

.product__item__text .product__price span {
	font-size: 18px;
	color: #f10d56;
	/* text-decoration: line-through; */
	margin-left: 4px;
}

/*---------------------
  Shop
-----------------------*/

.shop {
	padding-top: 70px;
	padding-bottom: 80px;
}

.sidebar__categories {
	margin-bottom: 50px;
}

.sidebar__categories .section-title {
	margin-bottom: 35px;
}

.sidebar__categories .section-title h4 {
	font-size: 18px;
}

.categories__accordion .card {
	border: none;
	border-radius: 0;
	padding-bottom: 12px;
	border-bottom: 1px solid #f2f2f2 !important;
	margin-bottom: 12px;
}

.categories__accordion .card:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none !important;
}

.categories__accordion .card-heading {
	cursor: pointer;
}

.categories__accordion .card-heading a {
	font-size: 14px;
	font-weight: 500;
	color: #111111;
	display: block;
}

.categories__accordion .card-body {
	padding-left: 0;
	padding-top: 6px;
	padding-bottom: 0;
}

.categories__accordion .card-body li {
	list-style: none;
	position: relative;
	padding-left: 16px;
}

.categories__accordion .card-body li:before {
	position: absolute;
	left: 4px;
	top: 14px;
	height: 1px;
	width: 4px;
	background: #666666;
	content: "";
}

.categories__accordion .card-body li a {
	font-size: 14px;
	color: #666666;
	line-height: 30px;
}

.categories__accordion .card-heading a:after,
.categories__accordion .card-heading>a.active[aria-expanded=false]:after {
	content: "";
	font-size: 14px;
	font-family: "FontAwesome";
	color: #666666;
	position: absolute;
	right: 30px;
	top: 0px;
}

.categories__accordion .card-heading.active a:after {
	content: "";
	font-size: 14px;
	font-family: "FontAwesome";
	color: #666666;
	position: absolute;
	right: 30px;
	top: -1px;
}

.categories__accordion .card-heading a[aria-expanded=true]:after,
.categories__accordion .card-heading>a.active:after {
	content: "";
	font-size: 14px;
	font-family: "FontAwesome";
	color: #666666;
	position: absolute;
	right: 30px;
	top: -1px;
}

.sidebar__filter {
	position: relative;
	margin-bottom: 60px;
}

.sidebar__filter .section-title {
	margin-bottom: 50px;
}

.sidebar__filter .section-title h4 {
	font-size: 18px;
}

.sidebar__filter a {
	font-size: 14px;
	color: #0d0d0d;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	display: inline-block;
	padding: 5px 16px 5px 24px;
	border: 2px solid #ff0000;
	position: absolute;
	right: 0;
	bottom: -5px;
	border-radius: 2px;
}

.filter-range-wrap .range-slider .price-input {
	position: relative;
}

.filter-range-wrap .range-slider .price-input p {
	font-size: 16px;
	color: #0d0d0d;
	font-weight: 500;
	display: inline-block;
	margin-bottom: 0;
}

.filter-range-wrap .range-slider .price-input:after {
	position: absolute;
	left: 81px;
	top: 12px;
	height: 1px;
	width: 5px;
	background: #0d0d0d;
	content: "";
}

.filter-range-wrap .range-slider .price-input input {
	font-size: 16px;
	color: #0d0d0d;
	max-width: 16%;
	border: none;
}

.filter-range-wrap .range-slider .price-input input:nth-child(1) {
	margin-right: 28px;
}

.filter-range-wrap .price-range {
	border-radius: 0;
	margin-bottom: 28px;
}

.filter-range-wrap .price-range.ui-widget-content {
	border: none;
	background: rgba(0, 0, 0, 0.1);
	height: 5px;
}

.filter-range-wrap .price-range.ui-widget-content .ui-slider-handle {
	height: 14px;
	width: 14px;
	border-radius: 50%;
	background: #ca1515;
	border: none;
	outline: none;
	cursor: pointer;
}

.filter-range-wrap .price-range .ui-slider-range {
	background: #ca1515;
	border-radius: 0;
}

.sidebar__sizes,
.sidebar__color {
	margin-bottom: 40px;
}

.sidebar__sizes .section-title,
.sidebar__color .section-title {
	margin-bottom: 35px;
}

.sidebar__sizes .section-title h4,
.sidebar__color .section-title h4 {
	font-size: 18px;
}

.sidebar__sizes .size__list label,
.sidebar__color .size__list label {
	display: block;
	padding-left: 20px;
	font-size: 14px;
	text-transform: uppercase;
	color: #444444;
	position: relative;
	cursor: pointer;
}

.sidebar__sizes .size__list label input,
.sidebar__color .size__list label input {
	position: absolute;
	visibility: hidden;
}

.sidebar__sizes .size__list label input:checked~.checkmark,
.sidebar__color .size__list label input:checked~.checkmark {
	border-color: #ca1515;
}

.sidebar__sizes .size__list label input:checked~.checkmark:after,
.sidebar__color .size__list label input:checked~.checkmark:after {
	border-color: #ca1515;
	opacity: 1;
}

.sidebar__sizes .size__list label .checkmark,
.sidebar__color .size__list label .checkmark {
	position: absolute;
	left: 0;
	top: 4px;
	height: 10px;
	width: 10px;
	border: 1px solid #444444;
	border-radius: 2px;
}

.sidebar__sizes .size__list label .checkmark:after,
.sidebar__color .size__list label .checkmark:after {
	position: absolute;
	left: 0px;
	top: -2px;
	width: 11px;
	height: 5px;
	border: solid #ffffff;
	border-width: 1.5px 1.5px 0px 0px;
	-webkit-transform: rotate(127deg);
	-ms-transform: rotate(127deg);
	transform: rotate(127deg);
	opacity: 0;
	content: "";
}

.sidebar__color .color__list label {
	text-transform: capitalize;
}

.pagination__option a {
	display: inline-block;
	height: 40px;
	width: 40px;
	border: 1px solid #f2f2f2;
	border-radius: 50%;
	font-size: 14px;
	color: #111111;
	font-weight: 600;
	line-height: 40px;
	text-align: center;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
	margin-right: 6px;
}

.pagination__option a:last-child {
	margin-right: 0;
}

.pagination__option a i {
	font-weight: 600;
}

.pagination__option a:hover {
	background: #0d0d0d;
	border-color: #0d0d0d;
	color: #ffffff;
}

/*---------------------
  Product Details
-----------------------*/

.product-details {
	padding-top: 70px;
	padding-bottom: 50px;
}

.product__details__pic {
	overflow: hidden;
}

.product__details__pic__left {
	width: 22%;
	max-height: 574px;
	float: left;
	overflow-y: auto;
}

.product__details__pic__left .pt {
	display: block;
	margin-bottom: 20px;
	cursor: pointer;
	position: relative;
}

.product__details__pic__left .pt::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.product__details__pic__left .pt.active::after {
	opacity: 0.3;
}

.product__details__pic__left .pt:last-child {
	margin-bottom: 0;
}

.product__details__pic__left .pt img {
	min-width: 100%;
}

.product__details__slider__content {
	width: calc(78% - 20px);
	float: left;
	margin-left: 20px;
}

.product__details__pic__slider.owl-carousel .owl-nav button {
	position: absolute;
	left: 10px;
	top: 50%;
	font-size: 22px;
	color: #111111;
	width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 50%;
	line-height: 44px;
	text-align: center;
	margin-top: -20px;
}

.product__details__pic__slider.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: 10px;
}

.product__details__text h3 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.product__details__text h3 span {
	display: block;
	font-size: 14px;
	color: #444444;
	text-transform: none;
	font-weight: 400;
	margin-top: 5px;
}

.product__details__text .rating {
	margin-bottom: 16px;
}

.product__details__text .rating i {
	font-size: 12px;
	color: #e3c01c;
	margin-right: -4px;
}

.product__details__text .rating span {
	font-size: 12px;
	color: #666666;
	margin-left: 5px;
}

.product__details__text p {
	color: #444444;
	margin-bottom: 28px;
}

.product__details__price {
	font-size: 30px;
	font-weight: 600;
	color: #ca1515;
	margin-bottom: 30px;
}

.product__details__price span {
	font-size: 18px;
	color: #b1b0b0;
	text-decoration: line-through;
	margin-left: 10px;
	display: inline-block;
}

.quantity {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.quantity>span {
	font-size: 14px;
	color: #111111;
	font-weight: 600;
	float: left;
	margin-top: 14px;
	margin-right: 15px;
}

.pro-qty {
	height: 50px;
	width: 150px;
	border: 1px solid #ebebeb;
	border-radius: 50px;
	padding: 0 20px;
	overflow: hidden;
	display: inline-block;
}

.pro-qty .qtybtn {
	font-size: 14px;
	color: #666666;
	cursor: pointer;
	float: left;
	width: 12px;
	line-height: 46px;
}

.pro-qty input {
	font-size: 14px;
	color: #666666;
	font-weight: 500;
	border: none;
	float: left;
	width: 84px;
	text-align: center;
	height: 48px;
}

.product__details__button {
	overflow: hidden;
	margin-bottom: 25px;
}

.product__details__button .cart-btn {
	display: inline-block;
	font-size: 14px;
	color: #ffffff;
	background: #ca1515;
	font-weight: 600;
	text-transform: uppercase;
	padding: 14px 30px 15px;
	border-radius: 50px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.product__details__button ul {
	float: left;
}

.product__details__button ul li {
	list-style: none;
	display: inline-block;
	margin-right: 5px;
}

.product__details__button ul li:last-child {
	margin-right: 0;
}

.product__details__button ul li a {
	display: inline-block;
	height: 50px;
	width: 50px;
	border: 1px solid #ebebeb;
	border-radius: 50%;
	line-height: 50px;
	text-align: center;
	padding-top: 1px;
}

.product__details__button ul li a span {
	font-size: 18px;
	color: #666666;
}

.product__details__widget {
	border-top: 1px solid #ebebeb;
	padding-top: 35px;
}

.product__details__widget ul li {
	list-style: none;
	margin-bottom: 10px;
}

.product__details__widget ul li:last-child {
	margin-bottom: 0;
}

.product__details__widget ul li span {
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	color: #111111;
	width: 150px;
	float: left;
}

.product__details__widget ul li .stock__checkbox {
	overflow: hidden;
}

.product__details__widget ul li .stock__checkbox label {
	display: block;
	padding-left: 20px;
	font-size: 14px;
	color: #666666;
	position: relative;
	cursor: pointer;
}

.product__details__widget ul li .stock__checkbox label input {
	position: absolute;
	visibility: hidden;
}

.product__details__widget ul li .stock__checkbox label input:checked~.checkmark {
	border-color: #ca1515;
}

.product__details__widget ul li .stock__checkbox label input:checked~.checkmark:after {
	border-color: #ca1515;
	opacity: 1;
}

.product__details__widget ul li .stock__checkbox label .checkmark {
	position: absolute;
	left: 0;
	top: 5px;
	height: 10px;
	width: 10px;
	border: 1px solid #444444;
	border-radius: 2px;
}

.product__details__widget ul li .stock__checkbox label .checkmark:after {
	position: absolute;
	left: 0px;
	top: -2px;
	width: 11px;
	height: 5px;
	border: solid #ffffff;
	border-width: 1.5px 1.5px 0px 0px;
	-webkit-transform: rotate(127deg);
	-ms-transform: rotate(127deg);
	transform: rotate(127deg);
	opacity: 0;
	content: "";
}

.product__details__widget ul li .color__checkbox label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	margin-right: 20px;
}

.product__details__widget ul li .color__checkbox label.active input~.checkmark:after {
	border-color: #ffffff;
	opacity: 1;
}

.product__details__widget ul li .color__checkbox label:last-child {
	margin-right: 0;
}

.product__details__widget ul li .color__checkbox label input {
	position: absolute;
	visibility: hidden;
}

.product__details__widget ul li .color__checkbox label input:checked~.checkmark:after {
	border-color: #ffffff;
	opacity: 1;
}

.product__details__widget ul li .color__checkbox label .checkmark {
	position: absolute;
	left: 0;
	top: -10px;
	height: 20px;
	width: 20px;
	background: #e31e2f;
	border-radius: 50%;
	content: "";
}

.product__details__widget ul li .color__checkbox label .checkmark.black-bg {
	background: #111111;
}

.product__details__widget ul li .color__checkbox label .checkmark.grey-bg {
	background: #e4aa8b;
}

.product__details__widget ul li .color__checkbox label .checkmark:after {
	position: absolute;
	left: 3px;
	top: 5px;
	width: 13px;
	height: 6px;
	border: solid #ffffff;
	border-width: 1.5px 1.5px 0px 0px;
	-webkit-transform: rotate(127deg);
	-ms-transform: rotate(127deg);
	transform: rotate(127deg);
	opacity: 0;
	content: "";
}

.product__details__widget ul li .size__btn label {
	font-size: 14px;
	color: #666666;
	text-transform: uppercase;
	cursor: pointer;
	margin-right: 10px;
	display: inline-block;
	margin-bottom: 0;
}

.product__details__widget ul li .size__btn label:last-child {
	margin-right: 0;
}

.product__details__widget ul li .size__btn label.active {
	color: #ca1515;
}

.product__details__widget ul li .size__btn label input {
	position: absolute;
	visibility: hidden;
}

.product__details__widget ul li p {
	margin-bottom: 0;
	color: #666666;
}

.product__details__tab {
	padding-top: 80px;
	margin-bottom: 65px;
}

.nav {
	border-bottom: none;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	margin-bottom: 40px;
}

.nav::before {
	position: absolute;
	left: 0;
	top: 13px;
	height: 1px;
	width: 335px;
	background: #e1e1e1;
	content: "";
}

.nav::after {
	position: absolute;
	right: 0;
	top: 13px;
	height: 1px;
	width: 335px;
	background: #e1e1e1;
	content: "";
}

.nav-item {
	margin-right: 46px;
}

.nav-item:last-child {
	margin-right: 0;
}

.nav-item .nav-link {
	font-size: 18px;
	color: #666666;
	font-weight: 600;
	border: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding: 0;
}

.nav-item .nav-link.active {
	color: #111111;
}

.tab-content .tab-pane h6 {
	color: #666666;
	font-weight: 600;
	margin-bottom: 24px;
}

.tab-content .tab-pane p:last-child {
	margin-bottom: 0;
}

.related__title h5 {
	font-size: 20px;
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 35px;
}

/*---------------------
  Shop Cart
-----------------------*/

.shop-cart {
	padding-top: 70px;
	padding-bottom: 90px;
}

.shop__cart__table {
	margin-bottom: 30px;
}

.shop__cart__table table {
	width: 100%;
}

.shop__cart__table thead {
	border-bottom: 1px solid #f2f2f2;
}

.shop__cart__table thead th {
	font-size: 18px;
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.shop__cart__table tbody tr {
	border-bottom: 1px solid #f2f2f2;
}

.shop__cart__table tbody tr td {
	padding: 30px 0;
}

.shop__cart__table tbody tr .cart__product__item {
	overflow: hidden;
	width: 585px;
}

.shop__cart__table tbody tr .cart__product__item img {
	float: left;
	margin-right: 25px;
}

.shop__cart__table tbody tr .cart__product__item .cart__product__item__title {
	overflow: hidden;
	padding-top: 23px;
}

.shop__cart__table tbody tr .cart__product__item .cart__product__item__title h6 {
	color: #111111;
	font-weight: 600;
}

.shop__cart__table tbody tr .cart__product__item .cart__product__item__title .rating i {
	font-size: 10px;
	color: #e3c01c;
	margin-right: -4px;
}

.shop__cart__table tbody tr .cart__price {
	font-size: 16px;
	color: #ca1515;
	font-weight: 600;
	width: 190px;
}

.shop__cart__table tbody tr .cart__quantity {
	width: 190px;
}

.shop__cart__table tbody tr .cart__quantity .pro-qty {
	border: none;
	padding: 0;
	width: 110px;
	border-radius: 0;
}

.shop__cart__table tbody tr .cart__quantity .pro-qty input {
	color: #444444;
}

.shop__cart__table tbody tr .cart__quantity .pro-qty .qtybtn {
	font-size: 16px;
	color: #444444;
}

.shop__cart__table tbody tr .cart__total {
	font-size: 16px;
	color: #ca1515;
	font-weight: 600;
	width: 150px;
}

.shop__cart__table tbody tr .cart__close {
	text-align: right;
}

.shop__cart__table tbody tr .cart__close span {
	height: 45px;
	width: 45px;
	background: #f2f2f2;
	border-radius: 50%;
	font-size: 18px;
	color: #111111;
	line-height: 44px;
	text-align: center;
	display: inline-block;
	font-weight: 600;
	cursor: pointer;
}

.cart__btn {
	margin-bottom: 50px;
}

.cart__btn.update__btn {
	text-align: right;
}

.cart__btn a {
	font-size: 14px;
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	padding: 14px 30px 12px;
	background: #f5f5f5;
}

.cart__btn a span {
	color: #ca1515;
	font-size: 14px;
	margin-right: 5px;
}

.discount__content h6 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 30px;
}

.discount__content form {
	position: relative;
	width: 370px;
	display: inline-block;
}

.discount__content form input {
	height: 52px;
	width: 100%;
	border: 1px solid #444444;
	border-radius: 50px;
	padding-left: 30px;
	padding-right: 115px;
	font-size: 14px;
	color: #444444;
}

.discount__content form input::-webkit-input-placeholder {
	color: #444444;
}

.discount__content form input::-moz-placeholder {
	color: #444444;
}

.discount__content form input:-ms-input-placeholder {
	color: #444444;
}

.discount__content form input::-ms-input-placeholder {
	color: #444444;
}

.discount__content form input::placeholder {
	color: #444444;
}

.discount__content form button {
	position: absolute;
	right: 4px;
	top: 4px;
}

.cart__total__procced {
	background: #f5f5f5;
	padding: 40px;
}

.cart__total__procced h6 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.cart__total__procced ul {
	margin-bottom: 25px;
}

.cart__total__procced ul li {
	list-style: none;
	font-size: 16px;
	color: #111111;
	font-weight: 600;
	overflow: hidden;
	line-height: 40px;
}

.cart__total__procced ul li span {
	color: #ca1515;
	float: right;
}

.cart__total__procced .primary-btn {
	display: block;
	border-radius: 50px;
	text-align: center;
	padding: 12px 0 10px;
}

/*---------------------
  Checkout
-----------------------*/

.checkout {
	padding-top: 80px;
	padding-bottom: 70px;
}

.coupon__link {
	font-size: 14px;
	color: #444444;
	padding: 14px 0;
	background: #f5f5f5;
	border-top: 2px solid #ca1515;
	text-align: center;
	margin-bottom: 50px;
}

.coupon__link a {
	font-size: 14px;
	color: #444444;
}

.coupon__link span {
	font-size: 14px;
	color: #ca1515;
}

.checkout__form h5 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 20px;
	margin-bottom: 25px;
}

.checkout__form .checkout__form__input p {
	color: #444444;
	font-weight: 500;
	margin-bottom: 10px;
}

.checkout__form .checkout__form__input p span {
	color: #ca1515;
}

.checkout__form .checkout__form__input input {
	height: 50px;
	width: 100%;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	margin-bottom: 25px;
	font-size: 14px;
	padding-left: 20px;
	color: #666666;
}

.checkout__form .checkout__form__input input::-webkit-input-placeholder {
	color: #666666;
}

.checkout__form .checkout__form__input input::-moz-placeholder {
	color: #666666;
}

.checkout__form .checkout__form__input input:-ms-input-placeholder {
	color: #666666;
}

.checkout__form .checkout__form__input input::-ms-input-placeholder {
	color: #666666;
}

.checkout__form .checkout__form__input input::placeholder {
	color: #666666;
}

.checkout__form .checkout__form__checkbox {
	margin-bottom: 20px;
}

.checkout__form .checkout__form__checkbox label {
	display: block;
	padding-left: 24px;
	font-size: 14px;
	color: #444444;
	font-weight: 500;
	position: relative;
	cursor: pointer;
	margin-bottom: 16px;
}

.checkout__form .checkout__form__checkbox label input {
	position: absolute;
	visibility: hidden;
}

.checkout__form .checkout__form__checkbox label input:checked~.checkmark {
	border-color: #ca1515;
}

.checkout__form .checkout__form__checkbox label input:checked~.checkmark:after {
	border-color: #ca1515;
	opacity: 1;
}

.checkout__form .checkout__form__checkbox label .checkmark {
	position: absolute;
	left: 0;
	top: 4px;
	height: 10px;
	width: 10px;
	border: 1px solid #444444;
	border-radius: 2px;
}

.checkout__form .checkout__form__checkbox label .checkmark:after {
	position: absolute;
	left: 0px;
	top: -2px;
	width: 11px;
	height: 5px;
	border: solid #ffffff;
	border-width: 1.5px 1.5px 0px 0px;
	-webkit-transform: rotate(127deg);
	-ms-transform: rotate(127deg);
	transform: rotate(127deg);
	opacity: 0;
	content: "";
}

.checkout__form .checkout__form__checkbox p {
	margin-bottom: 0;
}

.checkout__order {
	background: #f5f5f5;
	padding: 30px;
}

.checkout__order h5 {
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 18px;
}

.checkout__order .site-btn {
	width: 100%;
}

.checkout__order__product {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 22px;
}

.checkout__order__product ul li {
	list-style: none;
	font-size: 14px;
	color: #444444;
	font-weight: 500;
	overflow: hidden;
	margin-bottom: 14px;
	line-height: 24px;
}

.checkout__order__product ul li:last-child {
	margin-bottom: 0;
}

.checkout__order__product ul li span {
	font-size: 14px;
	color: #111111;
	font-weight: 600;
	float: right;
}

.checkout__order__product ul li .top__text {
	font-size: 16px;
	color: #111111;
	font-weight: 600;
	float: left;
}

.checkout__order__product ul li .top__text__right {
	font-size: 16px;
	color: #111111;
	font-weight: 600;
	float: right;
}

.checkout__order__total {
	padding-top: 12px;
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.checkout__order__total ul li {
	list-style: none;
	font-size: 16px;
	color: #111111;
	font-weight: 600;
	overflow: hidden;
	line-height: 40px;
}

.checkout__order__total ul li span {
	color: #ca1515;
	float: right;
}

.checkout__order__widget {
	padding-bottom: 10px;
}

.checkout__order__widget label {
	display: block;
	padding-left: 25px;
	font-size: 14px;
	font-weight: 500;
	color: #111111;
	position: relative;
	cursor: pointer;
	margin-bottom: 14px;
}

.checkout__order__widget label input {
	position: absolute;
	visibility: hidden;
}

.checkout__order__widget label input:checked~.checkmark {
	border-color: #ca1515;
}

.checkout__order__widget label input:checked~.checkmark:after {
	border-color: #ca1515;
	opacity: 1;
}

.checkout__order__widget label .checkmark {
	position: absolute;
	left: 0;
	top: 4px;
	height: 10px;
	width: 10px;
	border: 1px solid #444444;
	border-radius: 2px;
}

.checkout__order__widget label .checkmark:after {
	position: absolute;
	left: 0px;
	top: -2px;
	width: 11px;
	height: 5px;
	border: solid #ffffff;
	border-width: 1.5px 1.5px 0px 0px;
	-webkit-transform: rotate(127deg);
	-ms-transform: rotate(127deg);
	transform: rotate(127deg);
	opacity: 0;
	content: "";
}

/*---------------------
    Blog
-----------------------*/

.blog {
	padding-top: 70px;
	padding-bottom: 80px;
}

.blog__item {
	margin-bottom: 35px;
}

.blog__item__pic {
	height: 240px;
}

.blog__item__pic.large__item {
	height: 540px;
}

.blog__item__text {
	padding: 25px 20px 0 0;
	margin-right: 30px;
	background: #ffffff;
	margin-top: -54px;
}

.blog__item__text h6 {
	margin-bottom: 6px;
}

.blog__item__text h6 a {
	color: #111111;
	font-weight: 600;
	line-height: 21px;
}

.blog__item__text ul li {
	font-size: 12px;
	color: #888888;
	display: inline-block;
	list-style: none;
	margin-right: 25px;
	position: relative;
}

.blog__item__text ul li span {
	color: #111111;
}

.blog__item__text ul li:after {
	position: absolute;
	right: -17px;
	top: 0px;
	content: "|";
}

.blog__item__text ul li:last-child {
	margin-right: 0;
}

.blog__item__text ul li:last-child:after {
	display: none;
}

.primary-btn.load-btn {
	color: #111111;
	background: #f2f2f2;
	padding: 12px 85px 10px;
	border-radius: 50px;
}

/*---------------------
  Blog Sidebar
-----------------------*/

.blog__sidebar {
	padding-left: 40px;
}

.blog__sidebar__item {
	margin-bottom: 50px;
}

.blog__sidebar__item:last-child {
	margin-bottom: 0;
}

.blog__sidebar__item .section-title {
	margin-bottom: 40px;
}

.blog__sidebar__item .section-title h4 {
	font-size: 16px;
}

.blog__sidebar__item .section-title h4:after {
	bottom: -7px;
}

.blog__sidebar__item ul li {
	list-style: none;
	line-height: 30px;
}

.blog__sidebar__item ul li a {
	font-size: 14px;
	color: #111111;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.blog__sidebar__item ul li a:hover {
	color: #ca1515;
}

.blog__sidebar__item ul li a:hover span {
	color: #111111;
}

.blog__sidebar__item ul li a span {
	float: right;
	color: #888888;
}

.blog__feature__item {
	display: block;
	overflow: hidden;
	margin-bottom: 30px;
}

.blog__feature__item:last-child {
	margin-bottom: 0;
}

.blog__feature__item__pic {
	float: left;
	margin-right: 25px;
}

.blog__feature__item__text {
	overflow: hidden;
}

.blog__feature__item__text h6 {
	font-size: 14px;
	color: #111111;
	font-weight: 600;
	line-height: 21px;
	margin-bottom: 5px;
}

.blog__feature__item__text span {
	font-size: 12px;
	color: #888888;
	display: block;
}

.blog__sidebar__tags a {
	display: inline-block;
	font-size: 13px;
	color: #666666;
	border: 1px solid #f2f2f2;
	padding: 8px 14px 7px;
	margin-right: 6px;
	margin-bottom: 10px;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.blog__sidebar__tags a:hover {
	color: #111111;
}

.blog__sidebar__tags a:last-child {
	margin-right: 0;
}

/*---------------------
  Blog Details
-----------------------*/

.blog-details {
	padding-top: 80px;
	padding-bottom: 80px;
}

.blog__details__item {
	background: #ffffff;
	margin-bottom: 24px;
}

.blog__details__item__title {
	background: #ffffff;
	padding-top: 30px;
	padding-right: 30px;
	margin-top: -100px;
	position: relative;
	margin-right: 50px;
}

.blog__details__item__title .tip {
	font-size: 12px;
	color: #ffffff;
	background: #ca1515;
	text-transform: uppercase;
	font-weight: 500;
	display: inline-block;
	padding: 2px 11px 1px;
	border-radius: 5px;
}

.blog__details__item__title h4 {
	color: #111111;
	font-weight: 600;
	line-height: 39px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.blog__details__item__title ul li {
	font-size: 12px;
	color: #888888;
	display: inline-block;
	list-style: none;
	margin-right: 25px;
	position: relative;
}

.blog__details__item__title ul li span {
	color: #111111;
}

.blog__details__item__title ul li:after {
	position: absolute;
	right: -17px;
	top: 0px;
	content: "|";
}

.blog__details__item__title ul li:last-child {
	margin-right: 0;
}

.blog__details__item__title ul li:last-child:after {
	display: none;
}

.blog__details__desc {
	margin-bottom: 40px;
}

.blog__details__desc p {
	font-size: 15px;
	color: #444444;
	line-height: 27px;
}

.blog__details__desc p:last-child {
	margin-bottom: 0;
}

.blog__details__quote {
	border-top: 2px solid #ca1515;
	position: relative;
	padding-top: 22px;
	margin-bottom: 20px;
}

.blog__details__quote .icon {
	height: 30px;
	width: 30px;
	font-size: 18px;
	color: #ca1515;
	background: #ffffff;
	position: absolute;
	left: 0;
	top: -11px;
}

.blog__details__quote p {
	font-size: 16px;
	color: #111111;
	font-weight: 600;
	font-style: italic;
	line-height: 30px;
	margin-bottom: 0;
}

.blog__details__tags {
	margin-bottom: 50px;
}

.blog__details__tags a {
	display: inline-block;
	font-size: 13px;
	color: #666666;
	border: 1px solid #f2f2f2;
	padding: 8px 14px 7px;
	margin-right: 6px;
	margin-bottom: 10px;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
}

.blog__details__tags a:hover {
	color: #111111;
}

.blog__details__tags a:last-child {
	margin-right: 0;
}

.blog__details__btns {
	background: #f5f5f5;
	padding: 14px 30px;
	margin-bottom: 55px;
}

.blog__details__btn__item.blog__details__btn__item--next {
	text-align: right;
}

.blog__details__btn__item.blog__details__btn__item--next h6 a i {
	margin-right: 0;
	margin-left: 5px;
}

.blog__details__btn__item h6 a {
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	color: #111111;
}

.blog__details__btn__item h6 a i {
	font-size: 15px;
	font-weight: 600;
	position: relative;
	top: -2px;
	margin-right: 5px;
}

.blog__details__comment {
	position: relative;
}

.blog__details__comment h5 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.blog__details__comment .leave-btn {
	font-size: 14px;
	font-weight: 700;
	color: #111111;
	text-transform: uppercase;
	position: absolute;
	right: 0;
	top: 0;
}

.blog__details__comment .leave-btn:after {
	position: absolute;
	left: 0;
	bottom: -5px;
	height: 1px;
	width: 100%;
	background: #ca1515;
	content: "";
}

.blog__comment__item {
	margin-bottom: 35px;
}

.blog__comment__item:last-child {
	margin-bottom: 0;
}

.blog__comment__item.blog__comment__item--reply {
	padding-left: 115px;
}

.blog__comment__item__pic {
	float: left;
	margin-right: 25px;
}

.blog__comment__item__pic img {
	border-radius: 50%;
}

.blog__comment__item__text {
	overflow: hidden;
}

.blog__comment__item__text h6 {
	color: #111111;
	font-weight: 600;
	margin-bottom: 14px;
}

.blog__comment__item__text p {
	font-size: 15px;
	color: #444444;
	line-height: 26px;
}

.blog__comment__item__text ul li {
	list-style: none;
	font-size: 12px;
	color: #888888;
	display: inline-block;
	margin-right: 25px;
}

.blog__comment__item__text ul li:last-child {
	margin-right: 0;
}

.blog__comment__item__text ul li i {
	font-size: 14px;
	color: #ca1515;
	margin-right: 5px;
}

/*---------------------
  Contact
-----------------------*/

.contact {
	padding-top: 80px;
	padding-bottom: 80px;
}

.contact__address {
	margin-bottom: 45px;
}

.contact__address h5 {
	color: #111111;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.contact__address ul li {
	list-style: none;
	position: relative;
	margin-bottom: 20px;
}

.contact__address ul li:last-child {
	margin-bottom: 0;
}

.contact__address ul li h6 {
	color: #111111;
	font-weight: 600;
	margin-bottom: 10px;
}

.contact__address ul li h6 i {
	font-size: 16px;
	color: #ca1515;
	margin-right: 5px;
}

.contact__address ul li p {
	margin-bottom: 0;
	font-size: 15px;
	color: #444444;
}

.contact__address ul li span {
	font-size: 15px;
	color: #444444;
	display: inline-block;
	margin-right: 25px;
	position: relative;
}

.contact__address ul li span:after {
	position: absolute;
	right: -15px;
	top: 11px;
	content: "|";
	line-height: 0;
}

.contact__address ul li span:last-child {
	margin-right: 0;
}

.contact__address ul li span:last-child:after {
	display: none;
}

.contact__form h5 {
	color: #111111;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 35px;
}

.contact__form form input {
	height: 50px;
	width: 100%;
	padding-left: 20px;
	font-size: 14px;
	color: #444444;
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	margin-bottom: 20px;
}

.contact__form form input::-webkit-input-placeholder {
	color: #444444;
}

.contact__form form input::-moz-placeholder {
	color: #444444;
}

.contact__form form input:-ms-input-placeholder {
	color: #444444;
}

.contact__form form input::-ms-input-placeholder {
	color: #444444;
}

.contact__form form input::placeholder {
	color: #444444;
}

.contact__form form textarea {
	height: 130px;
	width: 100%;
	padding-left: 20px;
	padding-top: 12px;
	font-size: 14px;
	color: #444444;
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	margin-bottom: 14px;
	resize: none;
}

.contact__form form textarea::-webkit-input-placeholder {
	color: #444444;
}

.contact__form form textarea::-moz-placeholder {
	color: #444444;
}

.contact__form form textarea:-ms-input-placeholder {
	color: #444444;
}

.contact__form form textarea::-ms-input-placeholder {
	color: #444444;
}

.contact__form form textarea::placeholder {
	color: #444444;
}

.contact__map {
	height: 780px;
}

.contact__map iframe {
	width: 100%;
}
  /* Modal Product Info */
  .modal-content{
	
}
.modal-header{
  background-color: #cb4e71;
}
.modal-header h4{
  font-weight: bolder;
  font-family: "Lucida Console", "Courier New", monospace;
}
.modal-body{
  background-image: url("/ashion-master/ashion-master/img/banner/backgourndModal.png");
  background-size: cover;
  min-height: 520px;
}
.modal-body h3{
  text-align: center;
  font-weight: bolder;
  font-family: 'Itim', cursive;
}
.product_image{
  position: relative;
}
.product_image img{
  width: 40%;
  max-height: 520px;
  min-height: 520px;
}
.p__Noidung{
  width: 45%;
  text-align: center;
  margin-top: 60px;
  position: relative;
}
.p__Noidung p{
  font-size: 20px;
  color: rgb(255, 153, 194);
  
}
.p__Noidung p span{
  font-size: 21px;
  color: white;
}
.p__Noidung p a{
  font-size: 32px;
  color: rgb(255, 2, 2);
}

.fixed-bot{
  position: absolute;
  bottom: -3px;
  right: 10px;
}

/* HotLine Cá Nhân */
.phone-wrap{
	position: fixed;
	right: 0;
	bottom: 0;
	max-width: 170px;
	width: 100%;
	z-index: 3;
	

} 
.phone-wrap a{
	color: #fff;

} 


.phoneBar{
	width: 100%;
	position:absolute;
	right: 40px;
	bottom: 30px;
	background-color: rgba(66, 173, 239, 0.836);
	padding: 10px 20px 10px 20px;
	border-radius: 25px;
	font-weight: 700;
}

.phone-icon{
	width: 40px;
    height: 40px;
    background-color: rgb(255, 0, 0);
    text-align: center;
    line-height: 40px;
    position: absolute;
    right: 34px;
    bottom: 31px;
	border-radius: 50%;
	z-index: 5;
	animation-name: phoneIcon;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	
}

.phoneCircle{
    width: 58px;
    height: 58px;
    background-color: rgb(249, 154, 154);
    text-align: center;
    position: absolute;
    right: 26px;
    bottom: 23px;
    border-radius: 50%;
    z-index: 4;
	animation-name: phoneCircle1;
	animation-duration: 1s;
	animation-iteration-count: infinite;


}
.phoneCircle2{
	width: 60px;
    height: 60px;
    text-align: center;
    line-height: 13px;
    position: absolute;
	right: 24px;
    bottom: 22px;
    border-radius: 50%;
    z-index: 4;
	border: solid 2px;
	border-color: #ff0000;
	animation-name: phoneCircle1;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

@keyframes phoneIcon {
	0%   {transform: rotate(45deg) scale(1); opacity: 0.5;}
	25%  {transform: rotate(60deg) scale(0.8); opacity: 0.8;}
	50%  {transform: rotate(0deg) scale(0.5); opacity: 1;}
	75%  {transform: rotate(45deg) scale(0.8); opacity: 0.8;}
	100% {transform: rotate(60deg) scale(1); opacity: 0.5;}
  }
@keyframes phoneCircle1 {
	0%   {transform: scale(1); opacity: 1;}
	25%  {transform: scale(0.8); opacity: 0.5;}
	50%  {transform: scale(0.5); opacity: 0.3;}
	75%  {transform: scale(0.8); opacity: 0.5;}
	100% {transform: scale(1); opacity: 1;}
  }
@keyframes phoneCircle2 {
	0%   {transform: scale(1); opacity: 1;}
	25%  {transform: scale(0.9); opacity: 0.8;}
	50%  {transform: scale(0.8); opacity: 0.5;}
	75%  {transform: scale(0.9); opacity: 0.8;}
	100% {transform: scale(1); opacity: 1;}
  }

  .zalo {
	display: none;
	width: 100%;
    position: absolute;
    right: 40px;
    bottom: 74px;
    background-color: rgba(0, 58, 94, 0.579);
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-weight: 700;
	
  }
  .zalo img{
	height: 50px;
	width: 70px;
  }
  .zalo .zalo1{
	display:flex;
	align-items: center;
  }
	.facebook{
		display: none;
	}
  .facebook .facebook1{
	width: 100%;
    position: absolute;
    right: 40px;
    bottom: 144px;
    background-color: rgba(41, 3, 82, 0.836);
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-weight: 700;
	font-size: 12px;
	display: flex;
	align-items: center;
  }
  .facebook img{
	height: 40px;
	width: 40px;
  }
  .phone-wrap:hover .zalo{
	display: block;
	transition-duration: 2s;
	}
  .phone-wrap:hover .facebook{
	display: block;
	transition-duration: 2s;
	}


  /* Nút Mua Ở Modal */


.btn-BuyNow{
	width: 100%;
    right: 43px;
    background-color: rgb(255 0 0 / 84%);
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-weight: 700;
	z-index: 10;
}


.price_border2{
	width: 182px;
    height: 44px;
    border: solid 2px;
    border-color: #ff0000;
    text-align: center;
    position: absolute;
    right: 30px;
    bottom: 1px;
    border-radius: 25px;
    z-index: 1;
    animation-name: BuyCircle2;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}


@keyframes BuyCircle2 {
	0%   {transform: scale(1); opacity: 0.5;}
	25%  {transform: scale(1.2); opacity: 1;}
	50%  {transform: scale(1); opacity: 0;}
	75%  {transform: scale(1.2); opacity: 1;}
	100% {transform: scale(1); opacity: 0.5;}
  }

.btn-addto{
	width: 100%;
    right: 43px;
    background-color: rgba(69, 227, 255, 0.84);
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-weight: 700;
	z-index: 10;
}


.addTo_border2{
	width: 184px;
    height: 46px;
    border: solid 2px;
    border-color: #36fcff;
    text-align: center;
    position: absolute;
    right: 29px;
    bottom: 0px;
    border-radius: 25px;
    z-index: 1;
    animation-name: ToCircle2;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

@keyframes ToCircle2 {
	0%   {transform: scale(1); opacity: 0.1;}
	25%  {transform: scale(1.1); opacity: 0.9;}
	50%  {transform: scale(1.2); opacity: 1;}
	75%  {transform: scale(1.1); opacity: 0.9;}
	100% {transform: scale(1); opacity: 0.1;}
  }

  .title-mark-div {
    display: flex;
    align-items: center;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 5%);
    border-radius: 0.125rem;
    border-radius: 3px;
	border: solid 1px , rgb(244, 196, 108);
    height: 55px;
    font-size: 16px;
    background: rgba(248, 201, 201, 0.701);
	margin: 5px -25px;
    color: rgb(0, 0, 0);
	width: 100%;
	text-align: center;
}

.mark-product{
	width: 30%;
	display: flex;
}
.mark-product h6{
	margin-left: 60px;
}
.mark-price{
	width: 20%;
}
.mark-quantity{
	width: 20%;
}
.mark-total-price{
	width: 20%;
}
.mark-delete-product{
	width: 6%;
}

.body-mark-div {
    border-radius: 3px;
	height: auto;
	width: 100%;
    background: rgba(248, 201, 201, 0.701);
	margin: 4px -25px;
	text-align: center;
}
.body-mark-div .div-mark-conten{
	display: flex;
    align-items: center;
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 5%);
    border-radius: 3px;
	border: solid 1px , rgb(244, 196, 108);
    font-size: 16px;
    background: rgba(248, 201, 201, 0.701);
    margin-bottom: 12px;
	width: 100%;
	text-align: center;
}
.size__list label {
	display: block;
	padding-left: 20px;
	font-size: 14px;
	text-transform: uppercase;
	color: #444444;
	position: relative;
	cursor: pointer;
}

.size__list label input {
	position: absolute;
	visibility: hidden;
}

.size__list label input:checked~.checkmark {
	border-color: #ca1515;
}

.size__list label input:checked~.checkmark:after{
	border-color: #ca1515;
	opacity: 1;
}

.size__list label .checkmark{
	position: absolute;
    left: 0;
    top: -11px;
    height: 20px;
    width: 20px;
    border: 1px solid  #ca1515;
    border-radius: 7px;
    margin-left: 5px;
	background-color: white;
}

.size__list label .checkmark:after {
	position: absolute;
	left: 3px;
    top: 2px;
    width: 16px;
    height: 6px;
	border: solid #ffffff;
	border-width: 1.5px 1.5px 0px 0px;
	-webkit-transform: rotate(127deg);
	-ms-transform: rotate(127deg);
	transform: rotate(127deg);
	opacity: 0;
	content: "";
}

.body-mark-div .mark-product{
	width: 30%;
	text-align: left;
}
.mark-product img{
	width: 57px;
	height: 53px;
}
.mark-price{
	width: 20%;
}
.mark-quantity{
	width: 20%;
	background-color: none;
	align-items: center;
	/* display: flex; */
	border: solid 1px;
	border-color: gainsboro;
}
.mark-quantity input{
	background: rgb(222, 133, 133);
	border: none;
	width: 35px;
	text-align: center;
}
.mark-quantity button{
	background: none;
	border: solid 2px rgb(251, 235, 235);
	text-align: center;
	
}
.mark-total-price{
	width: 20%;
}
.mark-delete-product{
	width: 6%;
}

.box-collapse .footer-mark {
   position: fixed;
   height: 65px;
   bottom: 2px;
   display: flex;
   width: 100%;
   background-color: rgba(230, 211, 211, 0.252);
   align-items: center;
   margin-bottom: 10px;
}
.footer-mark-total{
	width: 60%;
	text-align: center;
}
.footer-price-now{
	width: 40%;
	text-align: left;
}
.footer-price-now button{
	background-color: rgb(252, 100, 11);
	color: rgb(255, 255, 255);
	height: 40px;
	width: 180px;
	border-radius: 5px;
	border: none;
	font-family: "Fantasy";
	font-size: 20px;
}




/*--------------------------------- Responsive Media Quaries -----------------------------*/

@media only screen and (min-width: 1600px) and (max-width: 1900px) {
	.header {
		padding: 0 85px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
	.header__menu ul li {
		margin-right: 20px;
	}
	.header {
		padding: 0 30px;
	}
}

@media only screen and (min-width: 1200px) {
	.container {
		max-width: 1170px;
	}

}

/* Medium Device = 1200px */

@media only screen and (min-width: 992px) and (max-width: 1199px) {

	.header__menu ul li {
		margin-right: 20px;
	}
	.header__right__auth {
		margin-right: 5px;
	}
	.sidebar__filter a {
		padding: 5px 15px 5px 15px;
	}
	.nav::before {
		width: 240px;
	}
	.nav::after {
		width: 240px;
	}
	.modal-body{
		max-height: 480px;
    	min-height: 480px;
		margin: 2px;
		background-size: 873px 582px;
	}
	.modal-body h3{
		font-size: 20px;
		height: 40px;
		padding-top: 0px;

	}
	.product_image img{
		width: 40%;
		max-height: 400px;
    	min-height: 400px;
	}

	.p__Noidung{
		width: 55%;
		text-align: center;
		margin-top: 20px;
	}

	.p__Noidung p{
		font-size: 16px;
	}
	.p__Noidung p span{
		font-size: 17px;
	}
	.p__Noidung p a{
		font-size: 17px;
	}
	.addTo_border2{
		width: 157px;
		right: 23px;
	}
	.price_border2 {
		width: 157px;
		right: 23px;
	}

	/* Giỏ hàng */
	.title-mark-div {
		display: flex;
		align-items: center;
		box-shadow: 0 1px 1px 0 rgb(0 0 0 / 5%);
		border-radius: 0.125rem;
		border-radius: 3px;
		border: solid 1px , rgb(244, 196, 108);
		height: 55px;
		font-size: 16px;
		background: rgba(248, 201, 201, 0.701);
		margin: 5px -25px;
		color: rgb(0, 0, 0);
		width: 100%;
		text-align: center;
	}

	.body-mark-div {
		border-radius: 3px;
		height: auto;
		width: 100%;
		background: rgba(248, 201, 201, 0.701);
		margin: 4px -25px;
		text-align: center;
	}
	.body-mark-div .div-mark-conten{
		display: flex;
		align-items: center;
		box-shadow: 0 1px 1px 0 rgb(0 0 0 / 5%);
		border-radius: 3px;
		border: solid 1px , rgb(244, 196, 108);
		font-size: 16px;
		background: rgba(248, 201, 201, 0.701);
		margin-bottom: 12px;
		width: 100%;
		text-align: center;
	}
	.box-collapse .footer-mark {
		position: fixed;
		height: 65px;
		bottom: 2px;
		display: flex;
		width: 100%;
		background-color: rgba(251, 232, 232, 0.297);
		align-items: center;
		text-align: center;
		margin-bottom: 10px;
	 }

}

/* Tablet Device = 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.filter__controls li {
		margin-right: 15px;
	}
	.discount__pic img {
		height: auto;
	}
	.discount__text {
		height: auto;
	}
	.sidebar__filter a {
		position: relative;
		bottom: 0;
	}
	.filter-range-wrap .range-slider .price-input input {
		max-width: 27%;
	}
	.filter-range-wrap .range-slider .price-input {
		margin-bottom: 20px;
	}
	.product__details__pic {
		margin-bottom: 50px;
	}
	.nav::before {
		width: 125px;
	}
	.nav::after {
		width: 125px;
	}
	.discount__content {
		margin-bottom: 40px;
	}
	.checkout__order {
		margin-top: 20px;
	}
	.blog__sidebar {
		padding-left: 0;
	}
	.canvas__open {
		display: block;
		font-size: 22px;
		color: #222;
		height: 35px;
		width: 35px;
		line-height: 35px;
		text-align: center;
		border: 1px solid #323232;
		border-radius: 2px;
		cursor: pointer;
		position: absolute;
		right: 15px;
		top: 24px;
	}
	.offcanvas-menu-overlay {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.7);
		content: "";
		z-index: 98;
		-webkit-transition: all, 0.5s;
		-o-transition: all, 0.5s;
		transition: all, 0.5s;
		visibility: hidden;
	}
	.offcanvas-menu-overlay.active {
		visibility: visible;
	}
	.offcanvas-menu-wrapper {
		position: fixed;
		left: -300px;
		width: 300px;
		height: 100%;
		background: #ffffff;
		padding: 90px 20px 30px 30px;
		display: block;
		z-index: 99;
		overflow-y: auto;
		-webkit-transition: all, 0.5s;
		-o-transition: all, 0.5s;
		transition: all, 0.5s;
		opacity: 0;
	}
	.offcanvas-menu-wrapper.active {
		opacity: 1;
		left: 0;
	}
	.offcanvas__close {
		position: absolute;
		width: 40px;
		height: 40px;
		right: 1px;
		top: 54px;
		border: 1px solid #ddd;
		border-radius: 50%;
		font-size: 26px;
		text-align: center;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		cursor: pointer;
	}
	.offcanvas__menu {
		display: none;
	}
	.slicknav_btn {
		display: none;
	}
	.slicknav_menu {
		background: transparent;
		padding: 0;
		margin-bottom: 20px;
	}
	.slicknav_nav ul {
		margin: 0;
	}
	.slicknav_nav .slicknav_row,
	.slicknav_nav a {
		padding: 7px 0;
		margin: 0;
		color: #111111;
		font-weight: 600;
	}
	.slicknav_nav .slicknav_row:hover {
		border-radius: 0;
		background: transparent;
		color: #111111;
	}
	.slicknav_nav a:hover {
		border-radius: 0;
		background: transparent;
		color: #111111;
	}
	.slicknav_nav {
		display: block !important;
	}
	.offcanvas__logo {
		margin-bottom: 25px;
	}
	.offcanvas__widget {
		text-align: center;
		margin-bottom: 20px;
	}
	.offcanvas__widget li {
		list-style: none;
		display: inline-block;
		font-size: 18px;
		color: #111111;
		margin-right: 20px;
		cursor: pointer;
	}
	.offcanvas__widget li:last-child {
		margin-right: 0;
	}
	.offcanvas__widget li a {
		font-size: 18px;
		color: #111111;
		position: relative;
	}
	.offcanvas__widget li a .tip {
		position: absolute;
		right: -12px;
		top: -11px;
		height: 18px;
		width: 18px;
		background: #111111;
		font-size: 10px;
		font-weight: 500;
		color: #ffffff;
		line-height: 18px;
		text-align: center;
		border-radius: 50%;
	}
	.offcanvas__auth a {
		font-size: 15px;
		color: #111111;
		position: relative;
		margin-right: 8px;
		font-weight: 500;
	}
	.offcanvas__auth a:last-child {
		margin-right: 0;
	}
	.offcanvas__auth a:last-child:after {
		display: none;
	}
	.offcanvas__auth a:after {
		position: absolute;
		right: -8px;
		top: -2px;
		content: "/";
		font-size: 13px;
	}
	.header__menu {
		display: none;
	}
	.header__right {
		display: none;
	}

	.property__gallery .product__item{
		width: 33%;
	}
	/* modal product */
	.modal-body {
		margin: 2px;
		background-size: 494px 1800px;
	}
	.modal-header h4 {
		font-weight: bolder;
		font-family: "Lucida Console", "Courier New", monospace;
		font-size: 16px;
		
	}
	.modal-body h3 {
		font-size: 28px;
		height: 40px;
		padding-top: 0px;
	}

	.product_image img{
		width: 100%;
	}

	.p__Noidung{
		width: 100%;
		text-align: center;
		padding: 0px;
		margin: 30px 20px 20px 40px;
		height: 400px;
	}

	.p__Noidung p{
		font-size: 16px;
	}
	.p__Noidung p span{
		font-size: 17px;
	}
	.p__Noidung p a{
		font-size: 24px;
		font-weight: bold;
	}
	.addTo_border2{
		width: 157px;
		right: 23px;
	}
	.price_border2 {
		width: 157px;
		right: 23px;
	}
	/* Giỏ hàng */
	.box-collapse {
		width: 100%;
	}
	.title-mark-div {
		height: 55px;
		font-size: 14px;
		width: 100%;
	}

	.body-mark-div {
		width: 100%;
	}
	.body-mark-div .div-mark-conten{
		font-size: 14px;
		width: 100%;
	}
	.box-collapse .footer-mark {
		width: 80%;
		margin-left:35px;
		text-align: center;
	}
	.footer-mark-total {
		width: 50%;
		text-align: center;
	}
	.footer-price-now {
		width: 50%;
		text-align: center;
	}
	.footer-mark-total h5{
		font-size: 14px;
		margin-left: 5px;
	}
	.footer-price-now button {
		height: 40px;
		width: 140px;
		border-radius: 10px;
		font-size: 18px;
	}
	
}

/* Wide Mobile = 480px */

@media only screen and (max-width: 767px) {
	.canvas__open {
		display: block;
		font-size: 22px;
		color: #222;
		height: 35px;
		width: 35px;
		line-height: 35px;
		text-align: center;
		border: 1px solid #323232;
		border-radius: 2px;
		cursor: pointer;
		position: absolute;
		right: 15px;
		top: 24px;
	}
	.offcanvas-menu-overlay {
		position: fixed;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.7);
		content: "";
		z-index: 98;
		-webkit-transition: all, 0.5s;
		-o-transition: all, 0.5s;
		transition: all, 0.5s;
		visibility: hidden;
	}
	.offcanvas-menu-overlay.active {
		visibility: visible;
	}
	.offcanvas-menu-wrapper {
		position: fixed;
		left: -270px;
		width: 270px;
		height: 100%;
		background: #ffffff;
		padding: 90px 20px 30px 30px;
		display: block;
		z-index: 99;
		overflow-y: auto;
		-webkit-transition: all, 0.5s;
		-o-transition: all, 0.5s;
		transition: all, 0.5s;
		opacity: 0;
	}
	.offcanvas-menu-wrapper.active {
		opacity: 1;
		left: 0;
	}
	.offcanvas__close {
		position: absolute;
		width: 40px;
		height: 40px;
		right: 0px;
		top: 60px;
		border: 1px solid #ddd;
		border-radius: 50%;
		font-size: 26px;
		text-align: center;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		cursor: pointer;
	}
	.offcanvas__menu {
		display: none;
	}
	.slicknav_btn {
		display: none;
	}
	.slicknav_menu {
		background: transparent;
		padding: 0;
		margin-bottom: 20px;
	}
	.slicknav_nav ul {
		margin: 0;
	}
	.slicknav_nav .slicknav_row,
	.slicknav_nav a {
		padding: 7px 0;
		margin: 0;
		color: #111111;
		font-weight: 600;
	}
	.slicknav_nav .slicknav_row:hover {
		border-radius: 0;
		background: transparent;
		color: #111111;
	}
	.slicknav_nav a:hover {
		border-radius: 0;
		background: transparent;
		color: #111111;
	}
	.slicknav_nav {
		display: block !important;
	}
	.offcanvas__logo {
		margin-bottom: 25px;
	}
	.offcanvas__widget {
		text-align: center;
		margin-bottom: 20px;
	}
	.offcanvas__widget li {
		list-style: none;
		display: inline-block;
		font-size: 18px;
		color: #111111;
		margin-right: 20px;
		cursor: pointer;
	}
	.offcanvas__widget li:last-child {
		margin-right: 0;
	}
	.offcanvas__widget li a {
		font-size: 18px;
		color: #111111;
		position: relative;
	}
	.offcanvas__widget li a .tip {
		position: absolute;
		right: -12px;
		top: -11px;
		height: 18px;
		width: 18px;
		background: #fd4343a5;
		font-size: 10px;
		font-weight: 500;
		color: #ffffff;
		line-height: 18px;
		text-align: center;
		border-radius: 50%;
	}
	.offcanvas__auth a {
		font-size: 15px;
		color: #111111;
		position: relative;
		margin-right: 8px;
		font-weight: 500;
	}
	.offcanvas__auth a:last-child {
		margin-right: 0;
	}
	.offcanvas__auth a:last-child:after {
		display: none;
	}
	.offcanvas__auth a:after {
		position: absolute;
		right: -8px;
		top: -2px;
		content: "/";
		font-size: 13px;
	}
	.header__menu {
		display: none;
	}
	.header__right {
		display: none;
	}
	.filter__controls {
		text-align: left;
		margin-bottom: 40px;
	}
	.filter__controls li {
		margin-right: 20px;
	}
	.discount__pic img {
		height: auto;
	}
	.discount__text {
		padding: 75px 40px 50px;
		height: auto;
	}
	.product__details__pic__left {
		height: auto;
	}
	.product__details__pic {
		margin-bottom: 30px;
	}
	.quantity {
		float: none;
		margin-right: 0;
	}
	.nav::before {
		display: none;
	}
	.nav::after {
		display: none;
	}
	.shop__cart__table {
		overflow-x: auto;
	}
	.shop__cart__table tbody tr .cart__product__item img {
		float: none;
		margin-right: 0;
	}
	.cart__btn {
		text-align: center;
		margin-bottom: 25px;
	}
	.cart__btn.update__btn {
		text-align: center;
	}
	.discount__content h6 {
		display: block;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.discount__content {
		margin-bottom: 35px;
	}
	.blog__sidebar {
		padding-left: 0;
		padding-top: 40px;
	}
	.contact__content {
		margin-bottom: 40px;
	}

	.property__gallery .product__item{
		width: 100%;
	}
	.metmoi{
		height: 20px;
	}
	/* modal product */
	.modal-body {
		margin: 2px;
		background-size: 494px 1800px;
	}
	.modal-header h4 {
		font-weight: bolder;
		font-family: "Lucida Console", "Courier New", monospace;
		font-size: 16px;
		
	}
	.modal-body h3 {
		font-size: 28px;
		height: 40px;
		padding-top: 0px;
	}

	.product_image img{
		width: 100%;
	}

	.p__Noidung{
		width: 100%;
		text-align: center;
		padding: 0px;
		margin: 30px 20px 20px 40px;
		height: 400px;
	}

	.p__Noidung p{
		font-size: 16px;
	}
	.p__Noidung p span{
		font-size: 17px;
	}
	.p__Noidung p a{
		font-size: 24px;
		font-weight: bold;
	}
	.div-To-now{
		margin-bottom: 15px;
	}
	.addTo_border2{
		width: 171px;
		right: auto;
	}
	.price_border2 {
		width: 171px;
		right: auto;
		bottom: 16px;
	}
	/* Giỏ hàng */
	.title-mark-div {
		height: 55px;
		font-size: 14px;
		width: 100%;
	}

	.body-mark-div {
		width: 100%;
	}
	.body-mark-div .div-mark-conten{
		font-size: 14px;
		width: 100%;
	}
	.box-collapse .footer-mark {
		width: 80%;
		margin-left:35px;
		text-align: center;
	}
	.footer-mark-total {
		width: 50%;
		text-align: center;
	}
	.footer-price-now {
		width: 50%;
		text-align: center;
	}
	.footer-mark-total h5{
		font-size: 14px;
		margin-left: 5px;
	}
	.footer-price-now button {
		height: 40px;
		width: 140px;
		border-radius: 10px;
		font-size: 18px;
	}
	.section-about{
		height: auto;
	}
	.News-div {
		display: block;
	}
	.News-div .about-Body {
		width: 100%;
	}
	.News-div .about-Body-img {
		width: 100%;
	}
	.News-div .about-Body2 {
		width: 100%;
	}
	.discount {
		margin-top: 2px;
	}
	
	


}


@media only screen and (max-width: 655px) {
	.mark-quantity{
		display: inline-table;
		width: 12%;
	}
}



@media only screen and (max-width: 576px) {
	.div-To-now{
		margin-bottom: 15px;
	}
	.addTo_border2{
		display: none;
	}
	.price_border2 {
		display: none;
	}
	.p__Noidung {
		height: 465px;
	}
	/* Giỏ hàng */
	.title-mark-div {
		height: 55px;
		font-size: 14px;
		width: 460px;
	}

	.body-mark-div {
		width: 460px;
	}
	.body-mark-div .div-mark-conten{
		font-size: 14px;
		width: 460px;
	}

	.box-collapse .footer-mark {
		width: 80%;
		margin-left:35px;
		text-align: center;
	}
	.footer-mark-total {
		width: 50%;
		text-align: center;
	}
	.footer-price-now {
		width: 50%;
		text-align: center;
	}
	.footer-mark-total h5{
		font-size: 14px;
		margin-left: 5px;
	}
	.footer-mark-total {
		width: 460px;
	}

	.footer-price-now button {
		height: 40px;
		width: 140px;
		border-radius: 10px;
		font-size: 18px;
	}
	.mark-quantity {
		width: 10%;
	}
	.mark-product h6 {
		margin-left: 28px;
	}
	.mark-product img {
		width: 51px;
		height: 63px;
	}
	.body-mark-div .mark-product {
		width: 36%;
	}
	.mark-product {
		width: 36%;
	}
}

/* Small Device = 320px */

@media only screen and (max-width: 479px) {
	.categories__item.categories__large__item {
		padding-left: 30px;
	}
	.banner__text h1 {
		font-size: 45px;
	}
	.filter__controls li {
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.filter__controls li a{
		color: rgb(15, 15, 15);
	}
	.discount__text {
		padding: 75px 0px 50px;
	}
	.footer__newslatter form {
		text-align: center;
	}
	.footer__newslatter form input {
		margin-bottom: 10px;
	}
	.footer__newslatter form button {
		position: relative;
		right: 0;
		top: 0;
	}
	.product__details__button .cart-btn {
		float: none;
		margin-right: 0;
	}
	.product__details__button ul {
		float: none;
	}
	.nav-item {
		margin-right: 20px;
	}
	.blog__details__item__title {
		margin-right: 30px;
	}
	.blog__comment__item.blog__comment__item--reply {
		padding-left: 0;
	}
	.blog__comment__item__text ul li {
		margin-right: 5px;
	}
	.primary-btn.load-btn {
		padding: 12px 50px 10px;
	}
	.blog__comment__item__pic {
		float: none;
		margin-bottom: 20px;
	}
	.discount__content form {
		width: 100%;
	}
	.search-model-form input {
		width: 100%;
		font-size: 24px;
	}

	.title-box-d h3{
		padding-top: 5px;
	}
	.property__gallery .product__item .product__item__pic img{
		max-width: 250px;
		max-height: 250px;
	}
	.metmoi{
		height: 40px;
	}
	.offcanvas__logo{
		display: none;
	}
	.offcanvas__widget{
		margin-bottom: 5px;
	}
	.iv-buy-now button{
		width: 16px;
	}
	.div-To-now{
		margin-bottom: 15px;
	}
	.addTo_border2{
		display: none;
	}
	.price_border2 {
		display: none;
	}
	.p__Noidung {
		height: 600px;
	}
	/* Giỏ hàng */
	.title-mark-div {
		height: 55px;
		font-size: 12px;
		width: 100%;
	}

	.body-mark-div {
		width: 100%;
	}
	.body-mark-div .div-mark-conten{
		font-size: 12px;
		width: 100%;
	}
	.box-collapse .footer-mark {
		width: 100%;
		margin-left:15px;
		text-align: left;
	}
	.footer-mark-total h5{
		font-size: 12px;
		margin-left: 5px;
	}
	.footer-mark-total {
		width: 55%;
	}
	
	.footer-price-now button {
		height: 40px;
		width: 140px;
		border-radius: 10px;
		font-size: 18px;
	}
	.mark-quantity {
		width: 10%;
	}
	.mark-product h6 {
		margin-left: 28px;
	}
	.mark-product img {
		width: 51px;
		height: 63px;
	}
	.body-mark-div .mark-product {
		width: 30%;
	}
	.mark-product {
		width: 30%;
	}
}
/* Small Device = 320px */

@media only screen and (max-width: 400px) {
	.categories__item.categories__large__item {
		padding-left: 30px;
	}
	.banner__text h1 {
		font-size: 36px;
	}
	.filter__controls li {
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.filter__controls li a{
		color: rgb(15, 15, 15);
	}
	.discount__text {
		padding: 75px 0px 50px;
	}
	.footer__newslatter form {
		text-align: center;
	}
	.footer__newslatter form input {
		margin-bottom: 10px;
	}
	.footer__newslatter form button {
		position: relative;
		right: 0;
		top: 0;
	}
	.product__details__button .cart-btn {
		float: none;
		margin-right: 0;
	}
	.product__details__button ul {
		float: none;
	}
	.nav-item {
		margin-right: 20px;
	}
	.blog__details__item__title {
		margin-right: 30px;
	}
	.blog__comment__item.blog__comment__item--reply {
		padding-left: 0;
	}
	.blog__comment__item__text ul li {
		margin-right: 5px;
	}
	.primary-btn.load-btn {
		padding: 12px 50px 10px;
	}
	.blog__comment__item__pic {
		float: none;
		margin-bottom: 20px;
	}
	.discount__content form {
		width: 100%;
	}
	.search-model-form input {
		width: 100%;
		font-size: 24px;
	}

	.title-box-d h3{
		padding-top: 5px;
	}
	.property__gallery .product__item .product__item__pic img{
		max-width: 250px;
		max-height: 250px;
	}
	.metmoi{
		height: 40px;
	}
	.offcanvas__logo{
		display: none;
	}
	.offcanvas__widget{
		margin-bottom: 5px;
	}
	.iv-buy-now button{
		width: 16px;
	}
	.div-To-now{
		margin-bottom: 15px;
	}
	.addTo_border2{
		display: none;
	}
	.price_border2 {
		display: none;
	}
	.p__Noidung {
		height: 600px;
	}
	/* Giỏ hàng */
	.title-mark-div {
		height: 55px;
		font-size: 10px;
		width: 380px;
	}

	.body-mark-div {
		width: 100%;
	}
	.body-mark-div .div-mark-conten{
		font-size: 12px;
		width: 100%;
	}
	.box-collapse .footer-mark {
		width: 100%;
		margin-left:10px;
		text-align: left;
	}
	.footer-mark-total h5{
		font-size: 10px;
		margin-left: 5px;
	}
	.footer-mark-total {
		width: 55%;
	}
	
	.footer-price-now button {
		height: 30px;
		width: 120px;
		border-radius: 10px;
		font-size: 16px;
	}
	.mark-quantity {
		width: 10%;
	}
	.mark-product h6 {
		margin-left: 28px;
	}
	.mark-product img {
		width: 51px;
		height: 63px;
	}
	.body-mark-div .mark-product {
		width: 30%;
	}
	.mark-product {
		width: 30%;
	}
	.mark-price {
		width: 15%;
	}
	.mark-total-price {
		width: 16%;
	}
}
